package com.sifang.modules.sunshine.SystemSetting.form;

import java.io.Serializable;

public class AddProjectInfoParameter implements Serializable {
    private String id;
    private String code;
    private String parameterName;
    private String parameterValue;

    private String leaseTermFrom;
    private String leaseTermTo;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getParameterName() {
        return parameterName;
    }

    public void setParameterName(String parameterName) {
        this.parameterName = parameterName;
    }

    public String getParameterValue() {
        return parameterValue;
    }

    public void setParameterValue(String parameterValue) {
        this.parameterValue = parameterValue;
    }

    public String getLeaseTermFrom() {
        return leaseTermFrom;
    }

    public void setLeaseTermFrom(String leaseTermFrom) {
        this.leaseTermFrom = leaseTermFrom;
    }

    public String getLeaseTermTo() {
        return leaseTermTo;
    }

    public void setLeaseTermTo(String leaseTermTo) {
        this.leaseTermTo = leaseTermTo;
    }
}
